From: webmaster <[email-masked]>
Date: Mon, 11 Jul 2011 08:52:57 -0300

You have reached the limit of your mailbox by your web mail service,
You are above your limit which is 20GB as set by your administrator, you
Are currently running on 20.9GB, you may not be able to send or receive
E-mails. To Prevent-this! Please click on the link below to upgrade your Quota
http://www.christybird.com/form/use/myform/form1.html

Failure to do so will result in a limited access to your mailbox. Warning!
Reverence.
Web service Administrator

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.